package com.example.entity;

import java.io.Serializable;

/**
 * 
*/
public class Store implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 店铺主id */
    private Integer ownerId;
    /** 产品列表ids */
    private String productsIds;
    /** 地址列表ids */
    private String addressIds;
    /**  */
    private String productTypeIds;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getOwnerId() {
        return ownerId;
    }

    public void setOwnerId(Integer ownerId) {
        this.ownerId = ownerId;
    }

    public String getProductsIds() {
        return productsIds;
    }

    public void setProductsIds(String productsIds) {
        this.productsIds = productsIds;
    }

    public String getAddressIds() {
        return addressIds;
    }

    public void setAddressIds(String addressIds) {
        this.addressIds = addressIds;
    }

    public String getProductTypeIds() {
        return productTypeIds;
    }

    public void setProductTypeIds(String productTypeIds) {
        this.productTypeIds = productTypeIds;
    }

}